body{
background-color:#fff;
margin:0 auto;
}



@font-face {
    font-family:"Nexa Black" ;
    src: url(../fonts/Nexa_Black.otf);
}

@font-face {
    font-family:"Nexa Regular" ;
    src: url(../fonts/Nexa_Regular.otf);
}
.hidden-anchor-nav ul li{
list-style:none;
}

.hidden-anchor-nav a{

    position: fixed;
    top: -100px;
left:50%;
  transform:translateX(-50%);
    font-size: 1.5em;
    z-index: 9999999;
    padding: 0.5rem;
  color:#fff;
    background: #d0003a;
    display: block;
      border-radius: 0.5rem;
    font-size: 1.5rem;
transition:0s !important;

}

.hidden-anchor-nav a:focus{
   top: 100px;
transition:0s !important;

}
.tab-link{
  width:400px;
  height:92px;
    display:block;
  margin:1em;
        border-radius: 0.5rem;
}
@font-face {
    font-family:"Nexa Light" ;
    src: url(../fonts/Nexa_Light.otf);
}

/* /* TYPOGRAFIE */

/* h1 h2 h3 h4 {
    font-family: "Nexa Black";
}

h1 {
    font-family:"Nexa Black" ;
    font-size: 2.25rem;
    color: #D0003A;
    margin: 0;
    text-transform: uppercase;
}

header h2 {
    font-family:"Nexa Black" ;
    font-size: 5rem;
    color: #fff;
    margin: 0;
    text-transform: uppercase;

}

h2 {
    font-family:"Nexa Black" ;
    font-size: 4rem;
    color: #090909;
    text-transform: uppercase;
    margin: 0;
}

h3 {
    font-family:"Nexa Black" ;
    font-size: 1.75rem;
    color: #D0003A;
    text-transform: uppercase;
    margin: 0;
}

h4 {
     font-family:"Nexa Black" ;
     font-size: 1.5rem;
     color: #fff;
     text-transform: uppercase;
     margin: 0;
}

h5 {
    font-family:"Nexa Regular" ;
    font-size: 1.25rem;
    color: #090909;
    margin: 1.5rem;
    margin-left: 0;
}

p {
    font-family:"Nexa Light";
    font-size: 1.25rem;
    color: #090909;
    margin: 0;
}

strong {
    font-family:"Nexa Regular" ;
    font-weight: 600;
    font-size: 1.25rem;
    
}

span {
    color: #fff;
} */
.content{
  padding-top:100px !important;
  padding-bottom:100px !important;
}
strong{
  font-weight:inherit !important;
  color:#d0003a;
}

#result{
  padding:1rem;
  padding-top:2rem;

}
.gradient h3{
  color:#fff;
}
h5{
    font-family: "Nexa-Black";
    color: #d0003a;
    font-style: italic;
    font-size: 1.5rem;
}

nav {
    position: fixed;
    top: 0;
    padding-left: 10rem;
    padding-top: 3rem;
    z-index: 21;
} 
h4{
  font-family:"Nexa-Black", sans-serif !important;
}
ul li{
  font-size:1.2em;
  
}

h2, h3{
  line-height:1.3em !important;
}
/*DIVS*/

.gradient {
background: #090909;
background: linear-gradient(44deg, rgba(0, 0, 0, 1) 60%, rgba(239, 109, 114, 1) 81%, rgba(251, 171, 48, 1) 91%);
  width:100%;
  height:100%;
  display:flex;
}


.gradient p{
  color:#fff;
}

.image-content {
    width: 50%;
    display: flex;
    align-items: center;
}

.image-content img {
    width: 150%;
    height: auto;
    transform: translateX(-20%);
}


.content {
   padding:7rem 10rem;
}

/* header .content {
  padding-top: 10rem;
  padding-bottom: 0rem;
  
} */

.rot {
    background-color: #D0003A;
    border-radius: 8px;
    padding:  3rem 4rem;
}

.text-end {
  display: flex;
  justify-content: flex-end;
}

 /*CHECKBOX*/
.checklist{
      display: grid;
    grid-template-columns: 2fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    column-gap: 4em;
    align-items: baseline;
}
.form-check-input {
    width: 1.5rem;
    height: 1.5rem;
    border: 2px solid #d0003a;
}

.form-check-input:focus {
  border-color: #FBC526;
  box-shadow: 0 0 0 0.25rem rgba(216, 166, 28, 0.25);
}

.form-check-input:checked {
  background-color: #FBC526; 
  border-color: #FBC526;    
}

.form-check {
  margin-bottom: 1rem;
}

.first-check {
    margin-top: 2rem;
}

.last-check {
     margin-bottom: 2rem;
}

img.figur-left{
  transform:translateX(-30%);
  max-height:768px;
  width:auto;
}
img.figur-right{
  transform:translateX(30%);
    max-height:768px;
  width:auto;
}


/*BUTTON*/

button {
    display: flex;
    font-family:"Nexa-Black" ;
    font-size: 1.5rem;
    color: #fff;
    background-color: #D0003A;
    border: none;
    border-radius: 8px;
    width: fit-content;
    padding: 0.5rem 2rem;
}

/*SWIPER SLIDER*/


.swiper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    max-width: 1800px;
    position: relative;
}
.swiper-wrapper {
    align-items: center;
}

.swiper-slide {
    /* display: flex;
  flex-direction: column; */
  background-color: #FBC526;
  border-radius: 8px;
  padding: 2rem;
  /* transform: scale(0.8); */
  /* transition: all 0.3s ease; */
}

.swiper-slide-next{
  background-color:#FF7B4D;
}

.swiper-slide h2,
.swiper-slide p,
.swiper-slide h3 {
    color: #212529;
}
.swiper-slide-active h2,
.swiper-slide-active p,
.swiper-slide-active h3 {
    color: #fff;
}


.swiper-slide h2{
    font-size: 2.5rem;
}

.swiper-slide h3 {
    font-size: 1.3rem;
}

.swiper-slide  p {
    font-size: 1rem;
}

.swiper-slide-active{
    background-color: #D0003A;
  transform: scale(1);
  z-index: 2;
}

.swiper-slide-active h2 {
    font-size: 4rem;
}

.swiper-slide-active h3 {
    font-size: 1.75rem;
}

.swiper-slide-active p {
    font-size: 1.25rem;
}

.swiper-button-prev,
.swiper-button-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    color: white; 
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
  background-color:#d0003a;
  border:3px solid white;
}

/* SWIPER SLIDER ARROW*/

.swiper-button-prev {
    left: -2rem;

  border-radius:0.5rem;
  padding:1rem;
}

.swiper-button-next {
    right: -2rem;

  border-radius:0.5rem;
  padding:1rem;
}

.swiper-button-next:after, .swiper-button-prev:after{
  font-size:1.5em;
}
/*SWIPER SLIDER PAGINATION*/

.swiper-pagination {
    position: relative;
    bottom: 0;
}

.swiper-pagination-bullet {
  /* width: 2%;
  height: 3px; */
  background-color: #FBC526;
  opacity: 1;
  border-radius: 1px; 
  margin: 0 1rem;
  transition: all 0.3s ease;
}

.swiper-pagination-bullet-active {
  background-color: #FBC526; 
  width: 10%;  
}

/*ACCORDION*/


.accordion-button:not(.collapsed) {
  background-color: #D0003A;  
  color: white;
  box-shadow: none;
}

.accordion-button:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 0, 0, 0.25);
}
 
.accordion-item {
  border: none;
}

.accordion-body {
  background-color: #fff;
  font-family:"Nexa-Book";
  font-size: 1.25rem;
  color: #090909;
  padding: 1rem;
  border: none;
  
}

.referenz .accordion-button::before {
    content: "+";
    /* background-image: url(../images/plus-regular.svg); */
    /* background-size: 1rem 1rem; */
    /* background-repeat: no-repeat; */
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1rem;
    height: 1rem;
    color: white;
}

.referenz .accordion-button:not(.collapsed)::before {
  content:"-";
}

/*ACCORDION REFERENZ*/

.referenz .accordion-button {
  background-color: transparent;
  color: #fff;
  font-family: "Nexa-Black";                
  font-size: 1.5rem;
  text-transform: uppercase;
  padding: 1rem 0rem;
  border-bottom: 2px solid #FBC526;
 
  

}

.referenz .accordion-button:not(.collapsed) {
  background-color: transparent;  
  color: white;
  box-shadow: none;
  
  
}

.referenz .accordion-button:focus {
  box-shadow: none;
}

.accordion-button::after {
  display: none;
}


.referenz .accordion-item {
  border: none;
  
}

.referenz .accordion-body {
  background-color: transparent;
  font-family:"Nexa-Book";
  font-size: 1.25rem;
  color: #fff;
  border: none;
}

.referenz .accordion-collapse {
  background-color: transparent; 
  border: none;
}

.referenz .accordion-button,
.referenz .accordion-item {
  border-radius: 0 !important;
  background-color: transparent !important;
}
.accordion-button:focus{
  border-bottom: 2px solid #FBC526 !important;
}



/*FORM*/

.form {
    
    display: flex;
    flex-direction: column;
    gap:2rem;
}

.inputs {
    display: flex;
    flex-direction: row;
    gap:2rem;
    width: 100%;
    height: auto;

}

.style {
    width: 100%;
    height: 3rem;
    border: 1px solid #D0003A;
    border-radius: 8px;
    padding-left: 1rem;
}

input[type="text"]::placeholder {
    font-family:"Nexa-Book" ;
    font-size: 1.125rem;
}

input[type="text"] {
    width: 100%;
   
}

 form {
    width: 100%;
    height: auto;
    background-color: #fff;
    border: none;
 }

 input[type="tel"]::placeholder {
    font-family:"Nexa-Book" ;
    font-size: 1.125rem;
}

 input[type="email"]::placeholder {
    font-family:"Nexa-Book" ;
    font-size: 1.125rem;
}

input[type="tel"] {
    width: 100%;
}

input[type="email"] {
    width: 100%;
}

.nummer {
    width: 50%;
}

.message {
    height: 6.8rem;
}
input, textarea{
  font-family:"Nexa-Book", sans-serif;
}


/* BARRIEREFREIHEIT ZUSATZ */

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:focus-visible{
  background-color:#d0003a !important;
  border:unset;
  outline:unset;
  box-shadow:none;
}

/* Grundsätzlich nie global die Outline entfernen */
:focus { outline: none; }            /* ← bitte NICHT verwenden */
:focus-visible { outline: 3px solid #d0003a !important;outline-offset:4px !important; /* systemabhängige Farbe */ }

/* Checkbox ist fokussiert → hebe die Striche hervor */
#menuToggle:has(input:focus-visible) .invisible-focus-anchor {
    position: fixed;
    top: 1.5rem;
    right: 5.8rem;
    width: 70px;
    height: 60px;
    outline: 3px solid #d0003a;
    outline-offset: 4px;
    border-radius: 4px;
}

.nav_scroll #menuToggle:has(input:focus-visible) .invisible-focus-anchor {
    right: 2.4rem;
}

.form-check-input:checked {
    background-color: #d0003a;
    border-color: #FF7B4D;
    /* border-width: 4px; */
    outline: 4px solid #FBC526;
    outline-offset: 2px;
}

nav.form-navigation{
  position:relative;
margin-top:2rem;
}

.form-group{
  margin-bottom:2rem;
}

.form-group label{
  font-family:"Nexa-Black", sans-serif;
  font-size:1.5rem;
}

::placeholder{
  font-family:"Nexa-Book", sans-serif;
  font-size:1.25rem !important;
  color:rgba(0,0,0,1) !important;
}

.btn-primary{
  background-color:#d0003a;
  font-family:"Nexa-Black", sans-serif;
  font-size:1.5rem;
      padding: 0.5rem 2rem;
  border:unset;
}



.form-control:focus {
    color: black;
    background-color: white;
border:3px solid #eee;
    box-shadow: none;
}


@media only screen and (max-width:1400px){
  ul li{
  font-size:1.1em;
  
}
  .barrierefrei.col-md-8{
    width:75%;
  }
  img.figur-right {
    transform: translateX(0%);
  
  }
  .barrierefrei.col-md-4{
    width:25%;
  }

  .checklist{
    column-gap:3em;
  }
  
}

@media only screen and (max-width:1200px){
    img.figur-right {
    transform: translateX(-20%);
  }

  .image-content img {
    width:auto;
    height: 100%;
    transform: translateX(-30%);
}

  .barrierefrei.swiper-slide{
    width:70%;
  }
}

@media only screen and (max-width:1080px){


  .gradient{
    flex-wrap:wrap;
    align-content:flex-start;
  }
  .header-caption{
    position:relative !important;
    width:100% !important;
    height:auto !important;
    padding-top:0px !important;
    padding-bottom:80px !important;
    padding-left:35px !important;
    padding-right:35px !important;
  }
.text-caption{
  position:relative !important;
  left:unset !important;
  right:unset !important;
  top:unset !important;
  transform:none !important;
}
  .image-content{
    width:100% !important;
    height:auto !important;
    display:block !important;
    order:-1 !important;
    padding-top:80px !important;
  }
.image-content img{
  transform:none !important;
  width:100% !important;
  height:auto !important;
}

  
img.figur-right, img.figur-left {
    max-height: 500px;
}

  .swiper-button-prev{
    left:1rem;
  }

  .swiper-button-next{
    right:1rem;
  }

  .content{
    padding-top:50px !important;
    padding-bottom:50px !important;
  }
  /* header{
    display:flex !important;
    height:100vh !important;
  } */
  header{
  height: 100vh !important;
    position:relative;
}
  .checklist{
    display:block;
  }
      .three .barrierefrei.swiper-slide {
        width: 60%;
    }
  .three .barrierefrei.col-md-5{
    width:100%;
  }
  .three .barrierefrei.col-md-5:last-child{
    order: -1 !important;
    width:70%;
    margin-bottom:1rem;
  }

.three .barrierefrei.col-md-2{
    position: absolute;
    right: 0;
    top: 50px;
}
 .three .barrierefrei.col-md-2 img{
    max-height:400px;
  }
}

@media only screen and (max-width:767px){
  .barrierefrei.col-md-4{
    width:20%;
  }
  .barrierefrei.col-md-8{
    width:80%;
  }
  .barrierefrei.col-md-2{
    width:20%;
  }
  .barrierefrei.col-md-10{
    width:80%;
  }
  .swiper-slide-active h3 {
    font-size: 1.5rem;
}
}

@media only screen and (max-width:500px){
  #result{
    padding:0 !important;
  }

  #result h4{
    margin-top:2em;
  }
  body{
    cursor:default;
  }
  .barrierefrei.swiper-slide{
    width:85%;
  }
  .tab-link {
    width: 170px;
    height: 42px;
}
    .barrierefrei.col-md-4{
    width:100%;
      order:-1 !important;
  }
  .barrierefrei.col-md-8{
    width:100%;
  }
  .barrierefrei.col-md-2{
    width:100%;
          order:-1 !important;
  }
  .barrierefrei.col-md-10{
    width:100%;
  }
 img.figur-right, img.figur-left {
   transform:none;
    position: absolute;
    right: 0;
   top:-90px;
   max-height:250px;
}
   .three .barrierefrei.col-md-2 img{
    max-height:250px;
     top:100px;
  }
  h2, h3{
    width:70% !important;
  }

  h2.accordion-header{
    width:100% !important;
  }
.swiper-slide-active h3 {
    font-size: 1.25em !important;
}
  h4{
    font-size:1.25em !important;
  }
  .referenz .accordion-button{
        font-size:1.25em !important;
  }
  .swiper-button-prev{
    left:unset;
    right:60px;
  }

  .swiper-button-prev, .swiper-button-next{
    top:200px;
  }
      #menu a {
        font-size: 1em !important;
    }
  .form-group label {
    font-family: "Nexa-Black", sans-serif;
    font-size: 1.25em;
}
.nav_scroll{
    background-color:transparent !important;
  }
.text-caption{
  padding:0px !important;
}
  .header-caption h1, .header-caption h2{
    width:100% !important;
  }
  .swiper-slide-active h2 {
    font-size: 3rem;
}
 .swiper-slide-active p {
    font-size: 1.1em;
} 

  .referenz .accordion-body{
    padding-left:0px;
  }
}